html {
  --scrollbarBG: #212121;
  --thumbBG: #008272;
}
body::-webkit-scrollbar {
  width: 10px;
}
body {
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
body::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
body::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG) ;
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}

.carousel {
  height: 100%;
}
.carousel .carousel-inner{
  height: 100%; 
}
.carousel .carousel-inner .carousel-item, .carousel .carousel-inner .active{
  height: 100%;
}


.logoBanner{
  width: 180px;
}
.logoBanner2{
  width: 180px;
}
.parallaxN7{
  background-image: url("../img/fondo1.jpg");
  /*height: 1000px;*/
    
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
  .txt-rotate{
    font-family: 'Poppins', sans-serif;
    font-size: 65px; 

  }
  .n7Banner{
    font-size: 56px;
    color: #FFF;
    font-weight: 900;
  }
  .menuN{
    color:  #00366E !important;
    font-weight: bold;
  }
  .menuN:hover{
    color:  #008272 !important;
  }
  
 html,
    body,
    header,
    .view {
      height: 100%;
    }





.equipo{
  font-family: 'Dancing Script', cursive;
  color: #FFF;
  font-size: 35px;
}
.equipoDescripcion{
  font-size: 20px;
}
.servicios{
  font-size: 45px;
}

.iWhats{
  color: #76ff03 ;
}
.iWhats:hover{
  color: #008272;
}





.botonCookie{
  background-color: #00b0ff;
  color: #fff;
  font-weight: bold;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  
  height: 2rem;
  width: 15rem;
  font-size: 0.81rem;
}

.botonCookie:hover{
  background-color: #008272; 
}

.Face{
  color: #395599;
}
.Face:hover{
  color: #008272;
}
.Twitter{
  color: #1C9DEB;
}
.Twitter:hover{
  color: #008272;
}
.Instagram{
  color: #99119D;
}
.Instagram:hover{
  color: #008272;
}
.Linkedin{
  color: #0070AC;
}
.Linkedin:hover{
  color: #008272;
}
.Youtube{
  color: #F80000;
}
.Youtube:hover{
  color: #008272;
}
.Correo{
  color: #F2B604;
}
.Correo:hover{
  color: #008272;
}

.Whats{
  color: #26CA43;
}
.Whats:hover{
  color: #008272;
}
.Llama{
  color: #ffff00;
}
.Llama:hover{
  color: #ffbb33;
}
.liga{

  color: #1C9DEB;
}
.liga:hover{
  color: #008272;
}

.ligaFoot{

  color: #1C9DEB;
  font-weight: 400;
}
.ligaFoot:hover{
  color: #008272;
}
.ligaBlog{

  color: #6C757D;
  font-weight: 400;
}
.ligaBlog:hover{
  color: #008272;
}

.FaceB{
  background-color: #395599;
  color: #fff;
  text-transform: uppercase;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width: 2rem;
  height: 2rem;
  font-size: 0.81rem;
}
.FaceB:hover{
  
  background-color: #008272;
  border-radius: 30rem;
}

.TwitterB{
  background-color: #1C9DEB;
  color: #fff;
  text-transform: uppercase;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width: 2rem;
  height: 2rem;
  font-size: 0.81rem;
}
.TwitterB:hover{
  
  background-color: #008272;
  border-radius: 30rem;
}

.LinkedinB{
  background-color: #0070AC;
  color: #fff;
  text-transform: uppercase;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width: 2rem;
  height: 2rem;
  font-size: 0.81rem;
}
.LinkedinB:hover{
  
  background-color: #008272;
  border-radius: 30rem;
}
.InstagramB{
  background-color: #99119D;
  color: #fff;
  text-transform: uppercase;
  word-wrap: break-word;
  white-space: normal;
  cursor: pointer;
  border: 0;
  border-radius: 0.3rem;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  width: 2rem;
  height: 2rem;
  font-size: 0.81rem;
}
.InstagramB:hover{
  
  background-color: #008272;
  border-radius: 30rem;
}



.placeCorreo::placeholder{
  color: #FFF;
  font-size: 16px;
  font-weight: 300;
}


.tituloSeccion{
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}

    @media (max-width: 559px){

      html,
      body,
      header,
      .view {
        height: 200px;
      }
      .carousel {
    height: 200px;
    margin-top: 100px;
  }
  .carousel .carousel-inner{
    height: 200px; 
    margin-top: 100px;
  }
  .carousel .carousel-inner .carousel-item, .carousel .carousel-inner .active{
    height: 200px;
  }
      .txt-rotate{
        font-family: 'Poppins', sans-serif;
        font-size: 35px; 
        
      }
      .n7Banner{
          font-weight: 900;
          font-size: 23px;
      }

      .nuestroTrabajo {
        padding: 5% 20px; /* Added a percentage value for top/bottom padding to keep the wrapper inside of the parent */
        clip-path: polygon(0 1%, 100% 0,100% 100%,0 99%);
        position: relative;
      }
      
      .frase{
        font-size: 1.7rem;
        font-weight: 300;
        line-height: 1.2;
      }
      .tituloSeccion{
        font-size: 1.7rem;
        font-weight: 300;
        line-height: 1.2;
      }
      .logoBanner{
        width: 80px;
      }
      .logoBanner2{
        width: 100px;
      }

    }

    @media (min-width: 560px) and (max-width: 740px) {

      html,
      body,
      header,
      .view {
        height: 300px;
      }
      .txt-rotate{
        font-family: 'Poppins', sans-serif;
        font-size: 35px; 
        
      }
      .digitalizate{
          
          font-weight: 900;
          font-size: 23px;
      }
    }

    @media (min-width: 800px) and (max-width: 850px) {

      html,
      body,
      header,
      .view {
        height: 600px;
      }
    }

    @media (min-width: 800px) and (max-width: 850px) {
      .navbar:not(.top-nav-collapse) {
        background: #1C2331 !important;
      }
    }
